Subject: [iola-conversion-tool] Getting emails from the phase 1 test server

From: Ole Laursen <[email-masked]>
Date: Fri, 20 Jan 2012 20:32:07 +0100

Hi all!

Just a quick note in addition to the instructions by Henrik, if you go to

http://ietf.beta.iola.dk:10004/accounts/testemail/

you can set your email address and get a copy of the email the server
wants to send as a result of any actions you may take. If you don't
set one, the email is thrown away.

Ole